using Decal.Interop.Filters;

namespace Decal.Adapter.Wrappers;

public class ByInventoryFilter : WorldObjectCollectionFilter
{
	internal override void ApplyFilter(WorldIterator wi)
	{
		wi.ByInventory();
	}
}
